Bug 202589 - Multiple spelling and grammar errors in user visible messages
Multiple spelling and grammar errors in user visible messages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
: Reopened
Depends On:
Blocks: FC6Test3Blocker
  Show dependency treegraph
 
Reported: 2006-08-15 08:09 EDT by Alan Cox
Modified: 2013-01-09 20:31 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 11:23:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-08-15 08:09:14 EDT
#: ../comps-rhel5-client-core.xml.in.h:18 ../comps-rhel5-cluster-st.xml.in.h:1
#: ../comps-rhel5-server-core.xml.in.h:18 ../comps-rhel5.xml.in.h:18
"Cluster Stoage" 

Try "Storage"

msgid "Packages which provide support for single-node GFS."
msgstr "Single Node GFS Support"

Make up your mind if this is hyphenated ..

msgid "British Support"
msgstr "British Support"

This is confusing as there is no such thing.

If it is the language then this is "English Support"
If it is the timezone/culture/locale then it is "United Kingdom" 

Dialup should probably be hyphenated (it is in UK English unsure about US)

msgid ""
"GNOME is a powerful, graphical user interface which includes a panel, "
"desktop, system icons, and a graphical file manager."

Excess "," - the graphical is attached to "user interface" not GNOME

msgid "Install these packages to recompile the kernel."

Nope. Installing the packages does not recompile the kernel, it gives you the
tools to do so
Try "Install these packages if you need to recompile the kernel"

"KDE is a powerful, graphical user interface which includes a panel, desktop,
"system icons, and a graphical file manager."

Same problem as GNOME is a ...

Multilib or Multi-lib ?

"Sometimes called text editors, these are programs that allow you to create "
"and edit files. These include Emacs and Vi."

This is a crap and misleading description  "edit simple text files" perhaps ?

I think also it is "This includes" not "These include" as the concept of a text
editor is singular

"These tools allow you to create documentation in the DocBook format and "
"convert them to HTML, PDF, Postscript, and text."

Wrong plurals: "create documents.. and convert them" or "create documentation
... and convert it". Arguably also "convert into"

msgid "Red Hat Enterprise Linux 3 Documentation"

Umm 3 or 5 ?

msgid "Applications for a variety of tasks"

Pedantic perhaps but "Applications to perform a variety of tasks"

msgid "These packages provide compatibility support with previous releases."

"Compatibility with" or "Support for"
Comment 1 Jesse Keating 2006-08-22 15:13:53 EDT
No cluster storage in FC6
No single-note in FC6
There is a kde-i18n-British package... English support seems VERY vague.
No 'compile' in FC6 for recompile
No 'multilib' or 'multi-lib' in FC6

All other applicable changes made.
Comment 4 Alan Cox 2006-08-23 06:09:32 EDT
If you want to distinguish the language then

English (United Kingdom)

or

English (UK)

are what is normally used. The generic term tends to mean "American" otherwise.
Comment 5 Jesse Keating 2006-08-23 11:23:17 EDT
Selected English (UK).  Thanks for the help!

Note You need to log in before you can comment on or make changes to this bug.